// Print strings for Label, and other modes

"ALL" = "Kaikki";
"BASED_ON" = "Perustuu %@";
"COPY" = "Kopioi";
"UNTITLED" = "Nimetön";
"FAKE_NAME" = "Matti Meikäläinen";
"FAKE_FIRST" = "Matti";
"FAKE_LAST" = "Meikäläinen";
"FAKE_STREET" = "123 Mallikatu";
"FAKE_CITY" = "Esimerkkikaupunki";
"FAKE_STATE" = "Postinro";
"FAKE_ZIP" = "12345";
"FAKE_COUNTRY" = "Suomi";
"NO_ADDRESSES" = "Ei osoitteita";
// the %@ in the next 4 items is the name of the group as formatted by DIST_MENU_*
"ADDRESS_COUNT" = "1 osoite %@";
"ADDRESS_COUNT_PLURAL" = "%d osoitetta %@";
"LIST_COUNT_PLURAL" = "%d henkilöä%@";
"LIST_COUNT" = "1 henkilö%@";
"NO_PEOPLE" = "Ei henkilöitä";
"LOADING_LABELS" = "Järjestän...";
"LOADING_LIST" = "Järjestän...";
"LIST_PHOTO" = "Kuva";
"IM_LABEL" = "Instant Messenger";
"YOMI_LABEL" = "Nimi äännettynä";
"DISTRIBUTION" = "Jakeluluettelo";
"DIST_MENU_LEFT_END" = " (";
"DIST_MENU_MIDDLE" = ", ";
"DIST_MENU_RIGHT_END" = ")";
"SAMA" = "Sama";
"NO_IMAGE_SELECTED" = "Kuvaa ei valittu";

// specific to Flip Book:
"GENERATING_PAGES" = "Luodaan sivuja...";